Mailinglist Archive: opensuse-support (176 mails)

< Previous Next >
[opensuse-support] yast install
hello,

I'm still in the way of restoring a 42.3 system (see thread catastrofic update), but now the system boots 42.3. Not in graphic mode, nor with networks, but it boots.

I can access it via rescue system (chrooted), the main system provide networks.

but if zypper works, yast don't

# yast
/sbin/yast: /usr/lib/YaST2/bin/y2start: /usr/bin/ruby: bad interpreter: No such file or directory

reinstalling ruby don't solve the problem

idea?

thanks
jdd

--
http://dodin.org
--
To unsubscribe, e-mail: opensuse-support+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-support+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups